Subject: Re: [forces] AD review of draft-ietf-forces-lfb-subsidiary-management-01

From: "jmh.direct" <[email-masked]>
Date: Fri, 31 Jul 2015 16:05:48 -0400

Thanks Alia.  Those all look like good catches.Yours,Joel

Sent via the Samsung Galaxy S® 6, an AT&T 4G LTE smartphone-------- Original message --------
From: Alia Atlas <[email-masked]> 
Date: 07/31/2015  3:47 PM  (GMT-05:00) 
To: [email-masked], [email-masked] 
Cc: "Joel M. Halpern" <[email-masked]> 
Subject: AD review of draft-ietf-forces-lfb-subsidiary-management-01 

Hi Bhumip, Evangelos, and Jamal,

Thanks for your work on this draft. As is customary, I have done my AD review of the draft before asking that it go forward to IETF Last Call.

I have only a few quibbles, so I have advanced this to IETF Last Call.  It is on the IESG telechat on Sept 3.    Please do respond and update the draft during IETF Last Call.  As you well know, having authors who are extremely responsive helps greatly with getting these final steps done.

Minor quibbles:

1) In Sec. 4.4.3, two of the capabilities are described as placeholders.  Can you please clarify what the expected standardized behavior is?  I imagine that the capabilities are filled out as described - though with unstandardized information.

2) In Sec. 4.2, could you please provide a reference to the syslog severity levels?  For instance, the IANA registry (http://www.iana.org/assignments/syslog-parameters/syslog-parameters.xhtml#syslog-parameters-2 ) and/or RFC 3164 would be lovely.  

3) In the Security Considerations section, a few words about why it is ok to trust a CE to create a connection to another CE would be useful.  

Thanks,Alia